#menu nav li a {
  font-size:0.75em;
  padding:10px 6px;}

.logo {
  max-width:150px;
}

.contactArea2 {
 
  font-size:0.7em;
}

#menu {
  width:100%;
  position: absolute;
  top:55px;
  z-index: 999;
  
  font-family: 'Open Sans', sans-serif;
}

.slidertext h1 {
  font-size:2em;
}

.slidertext h2 {
  font-size:1.5em;
}


.arrow-navigation {
  display:none;
}

#footerTop h1 {
  font-size:1.3em;
}

footer #enquiry input, footer #enquiry textarea {
  width: 200px;
  border: none;
  padding: 7px 5px;
  box-sizing: border-box;
  font-size: .9em;
  -webkit-appearance: none;
  border-radius: 0; }

#subBanner {
 height:240px;
  background:url("thumbnaillarge/sl1.jpg")center center;
  background-size:cover;
}


#subBanner:before {
  background:rgba(30,30,30,0.3);
   height:240px;
  background-size:cover;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

#subBanner .container {
  font-family: 'Oxygen', sans-serif;
  position:relative;
  width:100%;
  box-sizing: border-box;
  padding:120px 0%;
  display: flex;
  justify-content:flex-start;
  align-items:center;
}

/* ----------- SHRINK CSS ----------- */




.shrink #menu {
  top:47px;
  background:rgba(255,255,255,1);
  box-shadow: 0 10px 10px 0px rgba(0,0,0,0.1);
}

.shrink .logo
{ 
  position:relative;

  max-width: 150px; 
/*     box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2); */
}

.shrink .contactArea2 {
  font-size:0.7em;

}


.shrink #menu nav li a{
   font-size:0.67em;
}

.shrink #menu nav ul li a{
   font-size:0.6em;
}


